Systemanforderungen zur Installation von Kaspersky Security 8.0 für Microsoft Exchange Server

 

Kaspersky Security 8.0 for Microsoft Exchange Server

 
 
 

Systemanforderungen zur Installation von Kaspersky Security 8.0 für Microsoft Exchange Server

Zurück zu "Allgemeine Artikel"
2012 Jan 23 Artikel ID: 4293
 
 
 
 

Die Informationen in diesem Artikel beziehen sich auf Kaspersky Security 8.0 für Microsoft Exchange Server.

Sicherer Server

Softwareanforderungen:

    • Eines der folgenden Betriebssysteme:
      • Microsoft Small Business Server 2008 Standard
      • Microsoft Small Business Server 2008 Premium
      • Microsoft Essential Business Server 2008 Standard
      • Microsoft Essential Business Server 2008 Premium
      • Microsoft Windows Server 2008 x64 R2 Enterprise Edition
      • Microsoft Windows Server 2008 x64 R2 Standard Edition
      • Microsoft Windows Server 2008 x64 Enterprise Edition Service Pack 1
      • Microsoft Windows Server 2008 x64 Enterprise Edition Service Pack 2
      • Microsoft Windows Server 2008 x64 Standard Edition Service Pack 1
      • Microsoft Windows Server 2008 x64 Standard Edition Service Pack 2
      • Microsoft Windows Server 2003 x64 R2 Enterprise Edition Service Pack 2
      • Microsoft Windows Server 2003 x64 R2 Standard Edition Service Pack 2
      • Microsoft Windows Server 2003 x64 Enterprise Edition Service Pack 2
      • Microsoft Windows Server 2003 x64 Standard Edition Service Pack 2
    • Microsoft Exchange Server 2007 x64 SP1, Microsoft Exchange Server 2007 x64 SP2 oder Microsoft Exchange Server 2010 in einer der folgenden Rollen:
      • Mailbox
      • Hub Transport
      • Edge Transport

AchtungAchtung! Der Server Exchange x32 wird nicht unterstützt 

 

    • Eine der folgenden Datenbanken:
      • MS SQL Server 2005 Express Edition
      • MS SQL Server 2005 Standard Edition
      • MS SQL Server 2005 Enterprise Edition
      • MS SQL Server 2008 Express Edition
      • MS SQL Server 2008 Standard Edition
      • MS SQL Server 2008 Enterprise Edition
    • Microsoft .NET Framework 3.5 Service Pack 1

 

 

 

Administrationskonsole 

Softwareanforderungen:

  • Eines der folgenden Betriebssysteme:
    • Microsoft Small Business Server 2008 Standard
    • Microsoft Small Business Server 2008 Premium
    • Microsoft Essential Business Server 2008 Standard
    • Microsoft Essential Business Server 2008 Premium
    • Microsoft Windows Server 2008
    • Microsoft Windows Server 2003 x64 Service Pack 2
    • Microsoft Windows Server 2003 x64 R2 Standard Edition
    • Microsoft Windows Server 2003 x64 R2 Enterprise Edition
    • Microsoft Windows Server 2003 R2 Standard Edition
    • Microsoft Windows Server 2003 R2 Enterprise Edition
    • Microsoft Windows Server 2003 Service Pack 2
    • Microsoft Windows Vista x64
    • Microsoft Windows Vista
    • Microsoft Windows XP x64 Service Pack 2
    • Microsoft Windows XP Service Pack 3
  • Zur Installation sind auch die folgenden Komponenten erforderlich:
    • Microsoft Management Console 3.0;
    • Microsoft .NET Framework 3.5 Service Pack 1;
    • SQL-Server , im Netzwerk verfügbar.
  • Hardwareanforderungen für die Administrationskonsole:
    • Prozessor Intel Pentium 400 MHz oder höher (empfohlen: 1000 MHz);
    • 256 MB freier Arbeitsspeicher;
    • 500 MB freier Festplattenspeicher zur Installation des Programms.
        
 
 
 
 
Waren diese Informationen hilfreich?
Ja Nein
Danke
 

 
 

Wie können wir den Artikel verbessern?

Wir nutzen Ihr Feedback, nur um diesen Artikel zu verbessern. Wenn Sie Hilfe für unsere Produkte brauchen, wenden Sie sich an den technischen Support von Kaspersky.

Senden Senden

Danke für Ihr Feedback!

Ihre Vorschläge helfen uns dabei, den Artikel zu verbessern.

OK